/*Global Company Styles */
.pi_symbol {font-family: "Times New Roman",Times,serif;}
.tweet_time { display: block; font-style: italic; }
.tweet_avatar { margin-right: 10px; }
ul.tweet_list { padding: 0; margin:0; }
ul.tweet_list li { background: none; padding-left: 0; margin-bottom: 10px; }
.gfc-resultsHeader, .gf-author, .gf-snippet, .gf-spacer { display:none!important; }
.gfc-result .gf-title { overflow: visible; height: 100%!important; }

/* Stylesheet Description
company.css contains styles for Jobs, Events, etc. */

.gallery { 	padding-bottom: 65px; position: relative; }
.gallery_nav { position: absolute; bottom: 0; z-index: 100; background: #000; height: 65px; }
.gallery_nav .gallery_thumbnails { padding: 8px 50px 0 55px; }
.gallery_thumbnails ul.gallery_thumbnails_list { list-style: none; margin-bottom: 0; }
.gallery_thumbnails ul.gallery_thumbnails_list li { background: none; padding:0; }
.gallery_thumbnails li { float: left; margin: 1px 15px 0 0; }
.gallery_thumbnails li a:hover { text-decoration:none; opacity:1; filter:alpha(opacity=100); }
.gallery_thumbnails li a img { border: 1px solid #CCC; display: block; opacity:0.7; filter:alpha(opacity=70); }
.gallery_thumbnails li a:hover img { opacity:1; filter:alpha(opacity=100); }
.gallery_thumbnails li.activeSlide img { border: 3px solid #ffa700; }
.gallery_thumbnails li.activeSlide img, .gallery_thumbnails li.activeSlide { border: none; overflow: hidden; opacity:1; filter:alpha(opacity=100); }
.gallery_thumbnails li.activeSlide { border: 3px solid #ffa700; }
.gallery_thumbnails li.activeSlide img { margin: -2px; }
.gallery_thumbnails li .gallery_thumbnails_hover { background: url('/images/nextgen/gallery/controls/thumb-hover-arrow.png') no-repeat center bottom; position: absolute; padding-bottom: 10px; z-index: 1000; display: none; 	margin: -62px 0 0 -35px; }
.gallery_thumbnails li .gallery_thumbnails_hover_bg { background: #000; opacity:0.6; filter:alpha(opacity=60); position: absolute; width: 146px; z-index: 100; height: 51px; top: 1px; left: 1px; }
.gallery_thumbnails li .gallery_thumbnails_hover_content { width: 130px; height: 35px; border: 1px solid #fff; padding: 8px; }
.gallery_thumbnails li .gallery_thumbnails_hover_content p { color: #fff; background: transparent; opacity: 1; filter:alpha(opacity=100); position: relative; z-index: 101; line-height: 16px; text-align: center; margin: 0; }
.gallery .item_nav_container { position: absolute; width: 740px; top: 175px; z-index: 1000; } /*need to remove set width/height */
.gallery .item_nav { position: absolute; } 
.gallery #next { right: 0; }
.gallery .disable { visibility: hidden; }
.gallery .overview { list-style: none; position: absolute; }
.gallery .overview li { float: left; list-style:none; padding:0; }
#gallery_list img { overflow: hidden; display: none; }
.jcarousel-container-horizontal { height: 55px; width: 635px; } /*how can i get rid of this width? can i? */
.jcarousel-prev-disabled-horizontal,  .jcarousel-prev-disabled-horizontal:hover,  .jcarousel-prev-disabled-horizontal:focus,  .jcarousel-prev-disabled-horizontal:active, .jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active { opacity:0.5; filter:alpha(opacity=50); cursor: default; }
.jcarousel-direction-rtl { direction: rtl; }
.jcarousel-clip { overflow: hidden; }
.jcarousel-clip-horizontal { width: 630px;}
.jcarousel-next-horizontal { position: absolute; right: 10px; top: 18px; width: 17px; height: 29px; cursor: pointer; background: transparent url('/images_nextgen/nextgen/images/icon_gallery_arrow_rgt.png') no-repeat 0 0; }
.jcarousel-direction-rtl .jcarousel-next-horizontal { right: auto; background-image: url('/images_nextgen/nextgen/images/icon_gallery_arrow_lft.png'); }
.jcarousel-prev-horizontal { position: absolute; top: 18px;	left: 10px; width: 17px; height: 29px; cursor: pointer; background: transparent url('/images_nextgen/nextgen/images/icon_gallery_arrow_lft.png') no-repeat 0 0; }
.jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url('/images_nextgen/nextgen/images/icon_gallery_arrow_rgt.png'); }

/*Events Main Page --- #event_main --- START */
/*from homepage.css */
.feature_cta_button { float: left; font-size: 11px; padding: 5px 22px 5px 19px;}
.rounded_corner { border: 0 none; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px;}
.feature_cta_button.orange { background: #c97f00; background: -webkit-gradient(linear, left top, left bottom, from(#c97f00), to(#7a4800)); background: -moz-linear-gradient(100% 100% 90deg, #7a4800, #c97f00); color: #fff;}
.blue { background: #275F9E; background: -webkit-gradient(linear, left top, left bottom, from(#275F9E), to(#002755)); background: -moz-linear-gradient(100% 100% 90deg, #002755, #275F9E); color: #fff;}

/*register button */
.table_cta_button { padding: 2px 8px 3px 7px;}
.table_cta_button a, .table_cta_button a:hover, .table_cta_button a:visited { color: #fff;text-decoration:none}
	
#slider-code { height: 250px; overflow:hidden;width: 440px; margin: 8px 0 15px 0}
#slider-code .viewport { float: left; width: 440px; height: 250px; overflow: hidden; position: relative;}
#slider-code .buttons { display: block; float: left;}
#slider-code .buttons img { background:transparent; }
#slider-code .prev { position: relative; float:left; z-index: 1000; display: none; }
#slider-code .next { position: relative; float:right; display:none;}
#slider-code .disable { visibility: hidden;}
#slider-code .overview { list-style: none; position: absolute;}
#slider-code .overview li{ float: left; height: 250px; width: 440px;list-style:none;padding:0}
#slider-code .overview li .wrapper_content { padding:110px 30px 10px 30px}
#slider-code .overview li .wrapper_content a { text-decoration: none; color: #fff;}
#slider-code h1 { color: #fff; margin-bottom: 10px; font-family: 'Futura-Bold',Arial,Helvetica,sans-serif;}
#slider-code p { color: #fff; font-family: 'Futura',Arial,Helvetica,sans-serif; font-weight: normal; font-size: 1.2em; margin-bottom: 0 }
#slider-code p span { font-size: 1em; }
#slider-code .feature {display:block;height:250px;cursor:pointer}
#slider-code span { font-family: 'Futura-Bold',Arial,Helvetica,sans-serif; font-weight: normal; font-size: 1.2em;margin-top:15px;background:transparent none;}
#event_intro {color: #5c5c5c; font-size: 1.1em;}

.ctabox_container { width: 40%;}

#event_in_person { border-top: 2px solid #d08e00; float: left;}
#event_online { border-top: 2px solid #0079db; float: left;}
.event_type { padding-left: 15px;}
.event_type ul { margin-top: 5px;}
.event_type ul  li{ margin-bottom: 2px; display: block;	position: relative;}
.event_type h3 { padding: 8px 0 0 48px; min-width: 35px; height: 27px;	color: #8d8d8d; font-family: 'Futura-Bold',Arial,Helvetica,sans-serif; font-size: 1.2em; font-weight: normal; margin-top: 10px; letter-spacing: 1px;}
#event_in_person h3 { background: url(https://www.msacl.org/new_website/company/events/images/icon_person.gif) no-repeat; text-transform: uppercase; }

#event_online h3 { background: url(https://www.msacl.org/new_website/company/events/images/icon_online.gif) no-repeat; text-transform: uppercase; }

.register a { display: block; }

#event_main h3 {font-size: 1.2em;}
	
/*the following is also in training.css, books.css -> eventually needs to be moved to site5 */
.datatable .column_cta { width: 38px;}
.datatable .date { width: 45px; }
.sort thead tr .headerSortDown { background: url("/images_nextgen/images/tables/desc.gif") #d4dde7 no-repeat right 21px} /* override site5.css */
.sort thead tr .headerSortUp { background: url("/images_nextgen/images/tables/asc.gif") no-repeat scroll right 21px #D4DDE7;} /* override site5.css */

.country_select { float: right; margin-bottom: 12px; text-align: right;}
.country_select span { font-weight: bold;}
.country_select select { margin-left: 10px; font-size: 0.9em;}
#event_listings { margin-top: 10px;}

.hideElement { display: none;}

.addthis_toolbox { float:left;}
.addthis_toolbox a.at300m { background: url("/images/nextgen/global/ico_share.png") no-repeat scroll 0 4px transparent; padding: 6px 12px 0 0; float: left; display: block;}
.addthis_toolbox span.at300bs { background: none; padding-right: 0px;}
.addthis_toolbox .addthis_default_style span { margin-right: 0;}

#campaign_page .content_container .form_container {
	margin-top: 0;	
}
.wide .contact_info .form_element label { 
	width: 190px;
}
.wide .contact_info p.field_note {
	padding-left: 220px;	
}

/*Events Main Page --- #event_main --- END */

/* College Day Program styles ----START */

#college_day_program .column_1 {
	min-height: 120px;
	padding:0px 20px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-right:1px solid #b0b0b0;
}
#college_day_program .column_2 {
	min-height: 120px;
	padding:0px 20px 0px 20px;
	margin: 0px 0px 20px 0px;
	border-right:1px solid #b0b0b0;
}
#college_day_program .column_3 {
	min-height: 120px;
	padding:0px 0px 0px 20px;
	margin: 0px 0px 20px 0px;
}

#college_day_program_boston .boston_pics img {
margin:0 auto; margin-bottom:20px; display:block; }

#college_day_program_boston .padding {
padding:0px 10px 10px 0px; }

/* College Day Program styles ----END */

/* Careers Job Search ----START */
#rotating_features_careers_main #feature1 { background:url("/images/nextgen/features/new-grad-students.jpg") no-repeat;}
#rotating_features_careers_main #feature2 { background:url("/images/nextgen/features/global-impact.jpg") no-repeat;}
#rotating_features_careers_main #feature3 { background:url("/images/nextgen/features/social-responsibility.jpg") no-repeat;}
#rotating_features_careers_main #feature4 { background:url("/images/nextgen/features/what-we-do-software.jpg") no-repeat;}

#careers_job_search .form_module { width:100%; border-bottom: 1px solid #D6D4D4; }
#careers_job_search .form_element { padding-left:0px; }
#careers_job_search .form_element h4 { padding:0px; }
#careers_job_search .filter_container { overflow-y: scroll; height:140px; border: 1px solid #D6D4D4; }
#careers_job_search .filter_container ul { padding: 0; margin: 5px 0 0 5px;}
#careers_job_search .filter_container li { line-height: 100%;}
#careers_job_search input.checkbox { margin: 0 2px 1px 2px; vertical-align: middle; padding: 0; width: 13px; height: 13px; }
#careers_job_search .datatable td.container_checkbox { text-align:center; }
#careers_job_search .datatable td.container_checkbox input.checkbox { margin:0; }
/* Careers Job Search ----END */

/* Spinner Styles for Job Search */
.loader_container { margin:0 auto; width:320px; }
.loader_content { padding:10px; border:1px solid #394045; -moz-border-radius:7px; border-radius:7px; background:#fff url(/images/training/bg_loader.gif) repeat-x center center; -moz-box-shadow:5px 5px 5px rgba(0,0,0,0.5); -webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5); box-shadow:5px 5px 5px rgba(0,0,0,0.5); }
.loader_content h3 { padding:5px 0px 5px 35px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; line-height:120%; color:#fff; background:url(/images/training/ani_loader.gif) no-repeat 0px center; } 
.loader_positioning { width:712px; position:absolute; top:163px; z-index:100; }

/* Facet / Tag Search Box */
#keywords_tagsinput { width:678px !important; height:27px !important; color:#6A6A6A !important; background:#fff url(/images/nextgen/doc_center/bg_search_textbox.gif) repeat-x 0px 0px !important; border:1px solid #CCCCCC !important; overflow-y:hidden !important; }
#keywords_tagsinput {
	-moz-border-radius:5px;
	border-radius:5px;
}
div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y:auto;}
div.tagsinput span.tag { padding:2px 5px; margin:0px 5px 0px 0px; text-decoration:none; background-color:#f8f8f8; color:#6A6A6A; font-size:13px; border:1px solid #d6d4d4; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; display:block; float:left; }
div.tagsinput span.tag a { font-weight: bold; color:#6A6A6A; text-decoration:none; font-size:11px;  } 
div.tagsinput span.tag a:hover, div.tagsinput span.tag a:visited { color:#6A6A6A; }
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}



/* Newsletters - Technical Articles Section */
/* Remove when search widget is implemented */
.newsletters_tech_articles .form_element .dropdown { font-family: Arial,Helvetica,sans-serif; padding: 0; width: 215px;}
.newsletters_tech_articles .form_module { border: 1px solid #D6D4D4; padding-bottom: 10px; width: 100%;}
.newsletters_tech_articles .resources_heading { background: none repeat scroll 0 0 #F7F7F7; border: 1px solid #C2C2C2; color: #575757; font-size: 0.9em; margin: 0 0 2px; overflow: hidden; padding: 10px 0 5px;}
.newsletters_tech_articles .search_numbers {text-align: right;}
.newsletters_tech_articles .search_numbers a.previous_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_backward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 10px; text-Decoration:none; padding:0px; }
.newsletters_tech_articles .search_numbers a.next_page { border: 1px solid #BBBBBB; width:16px; height:17px; background:transparent url('/images/nextgen/global/ico_arrow_forward_active.gif') no-repeat; display:block; float:right; margin:1px 0px 0px 0px; text-Decoration:none; padding:0px; }
.newsletters_tech_articles .search_numbers a.previous_page.inactive {background:transparent url('/images/nextgen/global/ico_arrow_backward_inactive.gif') no-repeat; cursor:default; }
.newsletters_tech_articles .search_numbers a.next_page.inactive {background:transparent url('/images/nextgen/global/ico_arrow_forward_inactive.gif') no-repeat; cursor:default;}
.newsletters_tech_articles .datatable th {padding: 14px 7px 4px;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #ffffff 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(35%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#ffffff 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#ffffff 35%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#ffffff 35%); /* IE10+ */
}
.newsletters_tech_articles .searchResult .toggle_container .toggle_selector {padding-bottom:0px;  /*Remove padding on selector word and add magin to container */}
.newsletters_tech_articles .searchResult .toggle_container .toggle_content {padding-top:5px;}
.newsletters_tech_articles .searchResult .searchHighlight {margin-bottom:5px;}
.newsletters_tech_articles .searchResult .searchCTA a.cta {background-position:0px 4px;}



/* Careers App */
#careers_testimonials .mbm_gallery_image { width:155px; height:155px; background-color:#ccc; }
#careers_testimonials .mbm_name { color:#fff; }
#careers_testimonials .mbm_gallery_background { margin:-40px 0px 0px 0px; padding:5px 10px 0px; height:35px; width:135px; font-size:0.9em; line-height:140%; color:#fff; background:transparent url(/images/nextgen/supporting/company/careers-gallery-transparency.png) repeat 0px 0px; position:absolute; z-index:200; }
#careers_testimonials .mbm_gallery_image:hover + .mbm_gallery_background, #careers_testimonials .mbm_gallery_background:hover { background-image:url(/images/nextgen/supporting/company/careers-gallery-transparency-blue.png); cursor:pointer; }

#careers_mw_life .gallery .item_nav_container { width:710px; } 
#careers_mw_life .gallery_nav .gallery_thumbnails { padding:8px 35px 0px 40px; } 

/* Careers - New Grads */
/* Social Media Share Buttons */
.sharebuttons li { margin-right:20px; display:inline; }
.sharebuttons .addthis_button_facebook_like { position:absolute; }
.sharebuttons li:first-child { padding-right:92px; }
.sharebuttons.hide_counts li:first-child { padding-right:47px; }
.sharebuttons.hide_counts .fb_edge_widget_with_comment iframe { width:47px !important; }
.sharebuttons.hide_counts span.fb_edge_comment_widget.fb_iframe_widget iframe { width:401px !important; }
.sharebuttons.hide_counts .addthis_button_linkedin_counter iframe { width:57px !important; }

/* Careers - New Grads */
/* JS PopOver (Bootstrap) */
.popover_container .popover { background-color:#fdfeff; }
.popover_container .popover-inner h3 { display:none; }
.popover_container .popover.bottom { margin-top:5px; }
.popover_container .image p { width:145px; padding:5px; color:#fff; line-height:normal; background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.75); position:absolute; bottom:-15px; left:0px; }
.popover_container .image p.hover { background:rgb(0, 102, 204); background:rgba(0, 102, 204, 0.75); }
.popover_container .bottom.popover .arrow { border-bottom-color:#e7e7e7; }
.popover_container .fade { filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
